Support » Plugin: PressBackup » Upgrading to 1.6 caused fatal error

  • Resolved kenphipps

    (@kenphipps)


    I just upgraded my WordPress to version 3.5 and was updating my plugins, after I upgraded my PressBackup thru the WordPress “Plugins” tab and it gave me a fatal error in the wp-admin area “Fatal error: Class ‘Pressbackupconfig’ not found in /wp-content/plugins/pressbackup/.core/framePress.php on line 113”

    Is there anything that I can try to continue to use PressBackup? – it was working well before and I’m backing up to Amazon S3…

    I was able to backtrack to the old pressbackup version but have deactivated it to make sure it’s not causing more issues.

    http://wordpress.org/extend/plugins/pressbackup/

Viewing 1 replies (of 1 total)
  • Plugin Author infinimediainc

    (@infinimediainc)

    This bug will be fixed on version 2.0.1

    to solve it now, you must edit

    /wp-content/plugins/pressbackup/.core/framePress.php

    and reaplce

    $$core_libs_var[ $i ] = $FP_CONFIG['prefix'] . $core_libs[ $i ];

    with

    $$core_libs_var[ $i ] = $FP_CONFIG['prefix'] . $core_libs_var[ $i ];

    on version 1.6 the line # is 113
    on version 2.0 the line # is 109

Viewing 1 replies (of 1 total)
  • The topic ‘Upgrading to 1.6 caused fatal error’ is closed to new replies.